/* --- GLOBAL STYLES --- */
body { font-size:12px; line-height:16px; font-family:Arial, Helvetica, Verdana, sans-serif; margin:0; padding:0; background:#fff url(../images/bg.gif) 0 0 repeat-x; color:#333; text-align:left;}
img { display:block; border:0; }
p { padding:0 0 15px 0; margin:0; line-height:18px;}
address { font-style:normal;}

/* --- GENERAL IDS --- */
/* MIN HEIGHT HACK - height:auto !important; height:1px; min-height:1px;*/
#headerContainer { width:100%;}
#headerContainer #headerBar { width:940px; padding:10px 20px 6px 20px; margin:0 auto; text-align:right; background:url(../images/headerBarBg.gif) 0 0 repeat-x; border-bottom:3px solid #fff;}
#headerContainer #headerBar #address { font-size:12px; font-weight:normal; color:#333; background:url(../images/iconAddress.png) 100% 0px no-repeat; padding:0px 30px 2px 0px;}
#headerContainer #header { width:980px; margin:0 auto; height:150px; position:relative; background:url(../images/headerBg.gif) 0 0 repeat-x;}
#headerContainer #header #logo { position:absolute; top:20px; left:20px;}
#headerContainer #header #telephone { position:absolute; top:40px; right:20px; font-size:19px; font-weight:bold; color:#fff; background:url(../images/iconTelephone.png) 100% 0px no-repeat; padding:0px 30px 2px 0px;}
#headerContainer #header #email { position:absolute; top:66px; right:20px; background:url(../images/iconEmail.png) 100% 3px no-repeat; padding:0px 30px 1px 0px;}
#headerContainer #header #email a { font-size:14px; font-weight:normal; color:#ffe452; text-decoration:none;}
#headerContainer #header #email a:hover { color:#ffe452; text-decoration:underline;}
#headerContainer #header #address { position:absolute; top:95px; right:20px; font-size:12px; font-weight:normal; color:#075b68; background:url(../images/iconAddress.png) 100% 0px no-repeat; padding:0px 30px 2px 0px; text-align:right;}
#headerContainer #header #address a { color:#ffe452;}
#headerContainer #header #social { position:absolute; top:97px; right:20px; font-size:12px; font-weight:normal; color:#fff;}
#headerContainer #header #social img { display:inline-block; position:relative; top:3px;}

#container { width:980px; margin:0 auto;}  
#contentContainer { width:980px; margin:0 auto;}
#contentContainer #content { width:980px; margin:0 auto;}

#jumps { width:980px; margin:0 auto 20px auto; padding:0;}
#jumps.internal { width:980px; margin:0 auto 20px auto; padding:0; border-bottom:none;}
#jumps .jump { float:left; width:200px; margin:0 6px 0 0; padding:18px 20px 20px 20px; background:#4acceb url(../images/jumpBg.gif) 0 0 repeat-x; border-radius:8px;}
#jumps .jump img {}
#jumps .jump.last { margin:0 0 0 0;}
#jumps .jumpTitle { font-size:18px; font-weight:bold; color:#fff; padding:0 0 20px 0; margin:0 0 10px 0;}
#jumps .jumpText { padding:10px 0; color:#fff;}
#jumps a.btnMore { padding:7px 15px; height:16px; color:#138592; text-decoration:none; display:block; width:28px; -moz-border-radius:5px; border-radius:5px; background:url(../images/jumpBtnBg.gif) 0 0 repeat-x;}
#jumps a.btnMore:hover { background:url(../images/jumpBtnBg.gif) 0 -30px repeat-x; color:#138592;}

#contentContainer #leftCol { float:left; width:660px; margin:0 20px; padding:0 0 0 0;}
#contentContainer #leftCol.internal { float:left; width:640px; margin:0 20px; padding:20px 0 0 20px; background:#fff; border-radius:8px 8px 0 0; height:auto !important; height:400px; min-height:400px;}
#contentContainer #leftCol #leftColContent { padding:0 20px 0 0; margin:0;}
#contentContainer #leftCol #backToTop { text-align:right; margin:0 0 15px 0;}
#contentContainer #leftCol #backToTop a { color:#333;}
#contentContainer #leftCol .logo { margin:0 20px 20px 0; float:left;}
#contentContainer #leftCol ul { list-style:none; padding:0; margin:0 0 15px 15px; }
#contentContainer #leftCol ul li { padding:0 0 6px 23px; background:url(../images/arrow.png) 0 2px no-repeat;}
#contentContainer #leftCol ul li ul { padding:0; margin:10px 0 0 0;}

#contentContainer #rightCol { float:left; width:260px; padding:0 0 20px 0;}
#contentContainer #rightCol .box { margin:0 0 15px 0; padding:0 0 0 0; border-bottom:1px solid #ccc;}
#contentContainer #rightCol .box.noLine { margin:0 0 0 0; padding:0 20px 0 0; border-bottom:none;}
#contentContainer #rightCol ul { list-style:none; padding:0; margin:0 0 15px 0; }
#contentContainer #rightCol ul li { padding:0 0 6px 23px; background:url(../images/arrow.png) 0 1px no-repeat;}
#contentContainer #rightCol ul li a { text-decoration:none; color:#333;}
#contentContainer #rightCol ul li a:hover { text-decoration:underline; color:#333;} 
#contentContainer #rightCol .box.brown { margin:0 0 15px 0; background:#dcb58e; -moz-border-radius:5px; border-radius:5px; color:#051336; padding:20px 20px 5px 20px; border-bottom:none;}
#contentContainer #rightCol .box.brown a { color:#051336;}
#contentContainer #rightCol #pageImage { border-radius:5px; margin:0 20px 15px 0px;}
#contentContainer #rightCol h3#title { background:url(../images/h3TitleBg.gif) 0 0 repeat-x; color:#fff; height:32px; padding:8px 0 0 10px; font-weight:normal; margin:0 0 15px 0;}

/* --- GENERAL CLASSES --- */
.clear { clear:both;}
.photo { float:right; margin:0 0 10px 10px; border:2px solid #ccc;}

/* --- HEADINGS & PARAGRAPHS --- */
h1, h2, h3, h4, h5, h6 { margin:0; padding:0 0 15px 0; font-size:12px; line-height:16px; font-weight:bold;}
h1 { color:#02b9e5; font-size:26px; line-height:28px;}
h2 { color:#1fc1d3; font-size:20px; line-height:22px;}
h3 { color:#1fc1d3; font-size:18px; line-height:20px;}

/* ----- TOP NAVIGATION ----- */
#topNavContainer { width:100%;}
#topNav { width:980px; height:50px; margin:0 auto 20px auto; background:url(../images/topNavBg.gif) 0 0 repeat-x; border-radius:8px;}
#topNav ul { margin:0; padding:9px 0 0 20px; list-style:none;}
#topNav ul li { display:inline; float:left; margin:0 1px 0 0;}
#topNav ul li.last { border:none;}
#topNav ul li a { display:block; padding:8px 20px 9px 20px; font-size:16px; text-decoration:none; color:#107790; font-weight:bold; }
#topNav ul li a:hover { background:#02b9e5; color:#fff; border-radius:8px; border:2px solid #a6e8f2; padding:6px 18px 7px 18px;}
#topNav ul li.active a { background:#02b9e5; color:#fff; border-radius:8px; border:2px solid #a6e8f2; padding:6px 18px 7px 18px;}

/* --- FOOTER --- */
#footerContainer { width:100%;}
#footer { width:980px; margin:0 auto; border-top:2px solid #02b9e5;} 
#footer .footerPadding { padding:20px 20px;}
#footer ul { list-style:none; padding:0; margin:0; float:left;}
#footer ul li { float:left; padding:0 10px; border-right:1px solid #333; line-height:16px;}
#footer ul li.first { float:left; padding:0 10px 0 0; border-right:1px solid #333; line-height:16px;}
#footer ul li.last { float:left; padding:0 10px; border-right:none; line-height:16px;}
#footer ul li a { line-height:16px; color:#333; font-weight:normal; text-decoration:none;}
#footer ul li a:hover { text-decoration:underline;}
#siteBy { float:right; color:#333;}
#siteBy a { line-height:16px; color:#02b9e5; font-weight:normal;}

/* ----- LINKS ----- */
a { color:#02b9e5; font-weight:bold; text-decoration:underline;}
a:hover { text-decoration:none; }
a:focus, a:hover, a:active { outline:none;}

/* ----- TABLES ----- */
table { border-top:1px solid #ccc; border-left:1px solid #ccc; margin:0 0 15px 0;}
table td { border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:4px;}
table td p { padding:0;}